name: Paragraphs Browser Previewer
type: module
description: 'Provides integration between Paragraphs Previewer and paragraphs Browser.'
core: 8.x
core_version_requirement: ^8 || ^9
package: Paragraphs

dependencies:
  - paragraphs_previewer:paragraphs_previewer
  - paragraphs_browser:paragraphs_browser

# Information added by Drupal.org packaging script on 2020-06-29
version: '8.x-1.0'
project: 'paragraphs_browser_previewer'
datestamp: 1593445137
